<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      {{editedList.name}}
    </ion-title>
    <ion-buttons start>
      <button ion-button (click)="dismiss()">
        <span ion-text color="primary" showWhen="ios">Cancel</span>
        <ion-icon name="md-close" showWhen="android,windows"></ion-icon>
      </button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
      <ion-row>
        <ion-col col-8>
          <ion-item>
          <ion-label >Nom </ion-label>
          <ion-input type="text" [(ngModel)]="editedList.name"></ion-input>
          </ion-item>
        </ion-col>
        <ion-col col-4>
          <button ion-button icon-only  (click)="startListening()" style="float:right;">
            <ion-icon name="mic"></ion-icon>
          </button>
        </ion-col>
      </ion-row>
    </ion-grid>


 <div padding style="text-align:center">
  <button ion-button  color="primary"(click)="EditTodoList()" outline>Enregistrer</button>
 </div>


</ion-content>
